<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceStats Class
Members See Also

Statistical information about a Sequence

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class SequenceStats

Visual Basic (Declaration)

    Public Class SequenceStats

Visual C++

    public ref class SequenceStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.SequenceStats

# See Also

SequenceStats Members
BerkeleyDB Namespace